.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  white-space: nowrap;
  border-width: 0
}

.absolute {
  position: absolute
}

.relative {
  position: relative
}

.inset-0 {
  inset: 0px
}

.z-0 {
  z-index: 0
}

.z-10 {
  z-index: 10
}

.mx-auto {
  margin-left: auto;
  margin-right: auto
}

.my-0 {
  margin-top: 0px;
  margin-bottom: 0px
}

.mb-0 {
  margin-bottom: 0px
}

.mb-2 {
  margin-bottom: 0.5rem
}

.mb-4 {
  margin-bottom: 1rem
}

.mb-8 {
  margin-bottom: 2rem
}

.mt-0 {
  margin-top: 0px
}

.mt-2 {
  margin-top: 0.5rem
}

.mt-\[1\.125rem\] {
  margin-top: 1.125rem
}

.mt-auto {
  margin-top: auto
}

.inline-block {
  display: inline-block
}

.flex {
  display: flex
}

.inline-flex {
  display: inline-flex
}

.grid {
  display: grid
}

.h-10 {
  height: 2.5rem
}

.h-auto {
  height: auto
}

.h-full {
  height: 100%
}

.max-h-14 {
  max-height: 3.5rem
}

.min-h-10 {
  min-height: 2.5rem
}

.min-h-\[14\.125rem\] {
  min-height: 14.125rem
}

.w-auto {
  width: auto
}

.w-full {
  width: 100%
}

.max-w-\[18\.75rem\] {
  max-width: 18.75rem
}

.max-w-screen-xl {
  max-width: 73.125rem
}

.flex-shrink-0 {
  flex-shrink: 0
}

.flex-col {
  flex-direction: column
}

.items-center {
  align-items: center
}

.justify-center {
  justify-content: center
}

.justify-between {
  justify-content: space-between
}

.gap-2 {
  gap: 0.5rem
}

.gap-4 {
  gap: 1rem
}

.overflow-hidden {
  overflow: hidden
}

.rounded-md {
  border-radius: 0.375rem
}

.rounded-sm {
  border-radius: 0.125rem
}

.bg-black {
  --tw-bg-opacity: 1;
  background-color: rgb(0 2 21 / var(--tw-bg-opacity, 1))
}

.bg-black\/35 {
  background-color: rgb(0 2 21 / 0.35)
}

.bg-white {
  --tw-bg-opacity: 1;
  background-color: rgb(255 255 255 / var(--tw-bg-opacity, 1))
}

.object-contain {
  object-fit: contain
}

.object-cover {
  object-fit: cover
}

.px-4 {
  padding-left: 1rem;
  padding-right: 1rem
}

.px-6 {
  padding-left: 1.5rem;
  padding-right: 1.5rem
}

.px-\[\.5625rem\] {
  padding-left: .5625rem;
  padding-right: .5625rem
}

.py-1 {
  padding-top: 0.25rem;
  padding-bottom: 0.25rem
}

.py-5 {
  padding-top: 1.25rem;
  padding-bottom: 1.25rem
}

.py-\[5px\] {
  padding-top: 5px;
  padding-bottom: 5px
}

.pt-0 {
  padding-top: 0px
}

.text-h-34 {
  font-size: 2.125rem;
  line-height: 1.3
}

.text-lg {
  font-size: 1.125rem;
  line-height: 1.75rem
}

.text-p-20 {
  font-size: 1.25rem;
  line-height: 1.4
}

.text-p-21 {
  font-size: 1.3125rem;
  line-height: 1.4
}

.text-regular {
  font-size: 1rem;
  line-height: 1.5
}

.text-sm {
  font-size: 0.875rem;
  line-height: 1.25rem
}

.font-black {
  font-weight: 900
}

.font-semibold {
  font-weight: 600
}

.text-black {
  --tw-text-opacity: 1;
  color: rgb(0 2 21 / var(--tw-text-opacity, 1))
}

.text-white {
  --tw-text-opacity: 1;
  color: rgb(255 255 255 / var(--tw-text-opacity, 1))
}

.no-underline {
  text-decoration-line: none
}

.transition-all {
  transition-property: all;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.transition-opacity {
  transition-property: opacity;
  transition-timing-function: cubic-bezier(0.4, 0, 0.2, 1);
  transition-duration: 150ms
}

.hover\:bg-opacity-85:hover {
  --tw-bg-opacity: 0.85
}

.hover\:opacity-80:hover {
  opacity: 0.8
}

.focus\:border:focus {
  border-width: 1px
}

.focus\:border-black:focus {
  --tw-border-opacity: 1;
  border-color: rgb(0 2 21 / var(--tw-border-opacity, 1))
}

.focus\:border-white:focus {
  --tw-border-opacity: 1;
  border-color: rgb(255 255 255 / var(--tw-border-opacity, 1))
}

.focus\:outline-none:focus {
  outline: 2px solid transparent;
  outline-offset: 2px
}

.active\:bg-opacity-75:active {
  --tw-bg-opacity: 0.75
}

.active\:shadow-\[inset_0_0_14px_rgba\(0\2c 0\2c 0\2c 0\.25\)\]:active {
  --tw-shadow: inset 0 0 14px rgba(0,0,0,0.25);
  --tw-shadow-colored: inset 0 0 14px var(--tw-shadow-color);
  box-shadow: var(--tw-ring-offset-shadow, 0 0 #0000), var(--tw-ring-shadow, 0 0 #0000), var(--tw-shadow)
}

@media (min-width: 768px) {
  .md\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }
}

@media (min-width: 1024px) {
  .lg\:mb-9 {
    margin-bottom: 2.25rem
  }

  .lg\:mb-\[\.875rem\] {
    margin-bottom: .875rem
  }

  .lg\:hidden {
    display: none
  }

  .lg\:h-\[18\.75rem\] {
    height: 18.75rem
  }

  .lg\:grid-cols-2 {
    grid-template-columns: repeat(2, minmax(0, 1fr))
  }

  .lg\:gap-6 {
    gap: 1.5rem
  }

  .lg\:gap-8 {
    gap: 2rem
  }

  .lg\:px-8 {
    padding-left: 2rem;
    padding-right: 2rem
  }

  .lg\:py-6 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem
  }

  .lg\:pl-9 {
    padding-left: 2.25rem
  }

  .lg\:pt-0 {
    padding-top: 0px
  }

  .lg\:text-h-56 {
    font-size: 3.5rem;
    line-height: 1.05
  }

  .lg\:text-p-18 {
    font-size: 1.125rem;
    line-height: 1.4
  }

  .lg\:text-p-20 {
    font-size: 1.25rem;
    line-height: 1.4
  }
}